block.block.*.third_party_settings.relative_menu_items:
  type: mapping
  label: Relative menu items third party settings
  mapping:
    modify_menu:
      type: boolean
      label: Whether to relative the menu items
